Subject: SC 22 N 3233 - Disposition of Comments Report on SC 22 N 3202

From: Matthew Deane <[email-masked]>
Date: Tue, 15 May 2001 14:03:21 -0400

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N 3233
 
TITLE:
Disposition of Comments Report on SC 22 N 3202 - Summary of Voting on SC 22
N 3161, Concurrent CD Registration and FCD Approval Ballot for the revision
of ISO/IEC 9945- 1 - Information technology - Portable Operating System
Interface (POSIX)  - Part 1

DATE ASSIGNED:
2001-05-15
 
SOURCE:
SC 22/WG 15 Convenor

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Disposition of Comments Report

PROJECT NUMBER:
22.21.04.01.01
 
STATUS:
Disposition of Comments report to accompany document SC 22 N3232.
 
ACTION IDENTIFIER:
FYI
 
DUE DATE:
  
DISTRIBUTION:
Text

CROSS REFERENCE:
N3202
 
DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
11 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

_______ end of title page; beginning of document ______________

ISO Ballot Disposition of Comments                      Austin-8x Page 1 of
1
Submitted by Andrew Josey, The Open Group.              April 22nd, 2001

This document contains the WG15 Ballot Disposition of Comments against the
ISO/IEC 9945-1 FCD in SC22 N3161 (Austin draft 4). The ballot results is
contained in SC22 N3202, which showed that the ISO/IEC FCD ballot closed
with 1 negative, 3 approve with comments, and 6 approve with no comments.

The resolved comments from the review against Committee Draft 4 (and the
subsequent draft 5) can be accessed in the document register at
     http://www.opengroup.org/austin/docreg.html

Draft 6 mentioned below can be obtained from the Austin Group
web site at http://www.opengroup.org/austin/login.html
and will also be made available on the WG15 web site in due course.

Response to Canada Comments:

This is a procedural issue. This is covered explictly by the JDOCs
procedures (which Canada was instrumental in producing); these procedures
have been approved by WG15. Draft 6 is to be submitted as a second FCD
draft with the final version of the document (draft 7) being submitted for
the DIS ballot. The development process is open to all, and all technical
canadian comments received between draft 4 and draft 7 have been and will
be reviewed extensively and integrated as appropriate.  The ISO document
editor believes that this is sufficient to address the Canadian concerns.

Response to USA Comments:

Thank you for your comments, we will do this. Accepted.

Response to Norway Comments:

The name is stored in a troff macro that is used throughout the
document.  Until it is an approved ISO standard, it is not usual to
use the ISO name (see all other POSIX standards produced through the
IEEE process). However, on adoption, the name used throughout will be
ISO/IEC 9945-1.

Response to UK comments:

All comments accepted.

-----
Andrew Josey                                The Open Group
Austin Group Chair                          Apex Plaza,Forbury Road,
Email: [email-masked]                Reading,Berks.RG1 1AX,England
Tel:   +44 118 9508311 ext 2250             Fax: +44 118 9500110